/**
 * Footer styles
 */
#micrositeFooter {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#micrositeFooter p {
	display: inline;
	color: #bebebe;
	font-size: 11px;
	line-height: 1.1;
	margin-left: 6px;
}

#micrositeFooter ul {
	margin: 0;
	padding: 9px 0px 18px 0;
}

#micrositeFooter ul li {
	display:inline;
	list-style:none;
}

#micrositeFooter ul li span {
	color: #8dc63f;
	line-height: 1.1;
	font-size: 11px;
	font-weight:bold;
	margin-left: 6px;
}

#micrositeFooter ul li a {
	color: #676767;
	font-size: 11px;
	line-height: 1.1;
	font-weight:bold;
	margin-left: 6px;
}

#micrositeFooter ul li a:hover {
	color: #8dc63f;
}